<div class="working-group-container row" id="working-group">
  <div class="container text-center">
    <h2>The Oniro Working Group</h2>
    <div class="h3">An Eclipse Foundation Industry Collaboration</div>
    <p>
      The Oniro Working Group is made up of organizations that support the
      development and evolution of the Oniro platform, all working together
      to drive its commercial success across a broad range of industries.
      This ecosystem can only be achieved through a vendor-neutral
      environment where collaboration is promoted under core Eclipse
      Foundation principles, such as transparency and openness. Read the
      <a href="https://www.eclipse.org/org/workinggroups/oniro-charter.php">charter</a>.
    </p>

    <a class="btn btn-secondary margin-top-20" href="/documents/oniro-prospectus.pdf">
      Read the Membership Prospectus
    </a>

  </div>
</div>
